» Ubuntu » Pakete

Error

two or more packages specified (openoffice.org-java-common natty)